RubyGems Navigation menu

gitlab-ci-yaml_lint 0.1.3

Validate your gitlab-ci.yml files

Versions:

  1. 0.1.3 - May 27, 2018 (16.5 KB)
  2. 0.1.2 - May 27, 2018 (16.5 KB)
  3. 0.1.1 - May 27, 2018 (16.5 KB)
  4. 0.1.0 - March 27, 2018 (16.5 KB)

Runtime Dependencies (5):

Development Dependencies (3):

  • bundler ~> 1.16
  • rake ~> 10.0
  • rspec ~> 3.0
  • Owners:

    Authors:

    • Trevor Vaughan

    SHA 256 checksum:

    33106beaa895d6f1978dee6467ad8674ccd734fc01e810fb830d2d88b649b28f

    Total downloads 3,329

    For this version 1,113

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: